@charset "utf-8";
/* Page Areas Setup */
body, html { height: 100%; margin: 0px 0px 0px 0px; }
body { background: #d0d9df url("../images/background.gif") repeat-x; }

/* 
  NOTE: Padding adds to width.
  Max Width w/o padding: 1004; (IE)
*/
.content
{
  float: left;
  background-color: #ffffff;
  width: 674px;
  margin: 0px;
  padding: 6px;
}
.content img {
	display: block; 
    margin: 0 auto;
	float: none!important;
	}

.sideBar-left /* Navigation Menu */
{
  float: left;
  margin: 0px;
  width: 146px;
  background-color: #F7F7EC;
  padding: 0px;
  border-right: 1px solid #C1C198;
  margin-bottom: -9000px; padding-bottom: 9000px;
}
.sideBar-right /* Adverts and Banners */
{
  float: right;
  margin: 0px;
  width: 166px;
  background-color: #F7F7EC;
  padding: 2px;
  padding-top: 6px;
  text-align: center;
  margin-bottom: -9000px; padding-bottom: 9000px;
  border-left: 1px solid #C1C198;
}
.head
{
  position: absolute;
  top: 0px;
  width: 1004px;
  height: 110px;
  margin: 0px;
  left: 50%;
  margin-left: -502px;
  text-align: left;
  padding: 0px;
  overflow: hidden;
}
.areaBG
{
  background-color: #ffffff;
  width: 1004px;
  margin: 0px auto 50px auto;
  margin-top: 390px;
  overflow: hidden;
}
.footer
{
  clear: both;
  background-color: #ffffff;
  text-align: center;
  width: 1004px;
  padding: 25px 0px 5px 0px;
}

.clear { clear: both; }
.tBlock600 { height: 600px; line-height: 600px; }
.rindent { text-indent: -40px; margin-left: 40px; }
.bq { padding-left: 75px; }
/* Page Content Defaults */

a { color: #083194; text-decoration: none; }
a:link { text-decoration: none; }
a:hover { text-decoration: underline; }
a * { color: #083194; }
* { font-family: Arial,verdana; font-size: 10pt; color: #000000; }
td { text-align: left; vertical-align: top; padding: 1px; }
h1 { text-align: center; font-size: 12pt; }
h2 { text-align: left; font-size: 10pt; }

/* Classes */

a.leftMenu { display: block; padding-left: 20px; }
